body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    background: #fff;
	margin-top:0px;
	margin-left:0px;
}
p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:.8em;
	line-height:0.5cm;
}

p.archiveyear {
	font-weight:bold;
	margin: .5em 0 0 0;
	padding: 0;
}

p.archive {
	margin: .2em 0 0 0;
	padding: 0;
}

.center	{
	text-align: center;	
}

.italic	{
	font-style: italic;
	}
	
.bold	{
	font-weight: bold;
	}
	
.boldital	{
	font-weight: bold;
	font-style: italic;
	}	

.underline	{
	text-decoration: underline;
}

.questions{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#0066B1;
	font-size:.9em;
	line-height:0.5cm;
	font-style:italic;
}

h1{
	font-size:1.2em;
	font-family:Arial, Helvetica, sans-serif;
	color:#006699;
}

h2{
	font-family:Arial, Helvetica, sans-serif;
	color:#006699;
}

h2.update {	
	font-size: 1.1em;	
	color: #000072;
	text-align:left;
	border-bottom: 1px solid #666;
	padding: 0 0 .3em .75em;
	margin-bottom:0;
}

h3{	
	font-family:Arial, Helvetica, sans-serif;
	color:#006699;
}

h3.update{	
	font-family:Arial, Helvetica, sans-serif;
	color:#006699;
	font-size: 1.5em;
	text-align:left;
	margin: 0;
	background: #fbfaca;
	padding: .5em;
	border-bottom: 1px solid #666;
}

h4{
	font-size: 0.70em;
	text-align: center;
}

h4.teleconference{
	font-size: .9em; 
	text-align: left; 
}

h4.update{
	font-size: 1.1em;
	color:#000072;
	text-align:left;
	margin-bottom: .5em;
}

h5{
	font-size: .9em;
	color:#006699;
	text-align:left;
	margin-bottom: .5em;
}

.story {
	font-size: .9em;
	font-weight: bold;
	text-align: left;
	margin-bottom: 0;
	border-top: 1px solid #006699;
	padding-top: 1em;
}

.top {
	font-size: .7em;
	text-transform:uppercase;
}

.new {
	font-size: 0.8em;
	text-transform:uppercase;
	color:#990000;
	font-family: "Arial Black", Gadget, sans-serif;
}	

ol{
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#333333;
	line-height:0.5cm;
}

ol.olNested{
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height:0.5cm;
}

ul{
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#333333;
	line-height:0.5cm;
}


ul.ulNested{
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height:0.5cm;
}
.header{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	vertical-align:middle;
	font-size:.9em;
	font-weight:bold;
	margin-left:11px;
}

.slogan{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	margin-top: 50px;
	font-size:15px;
	font-weight:normal;
	line-height:18px;	
	text-align:center;
}

.slogan2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	margin: 0;
	font-size:18px;
	font-weight:normal;
	text-align: center;
}

.slogan3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	margin: 5px 10px 0 30px;
	font-size:12px;
	font-weight:normal;
	text-align: left;
}


a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#006699;
	text-decoration:underline;
}

a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;

	color:#006699;
	text-decoration:underline;
}
a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	color:#006699;
	text-decoration:underline;
}
a:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	color:#006699;
	text-decoration:underline;
}
a.linkNav{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000072;
	text-decoration:underline;
	font-weight:bold;
	text-align:left;
}
a:visited.linkNav{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000072;
	text-decoration:underline;
	font-weight:bold;
	text-align:left;
}
a:hover.linkNav{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000072;
	text-decoration:underline;
	font-weight:bold;
	text-align:left;
}
a:active.linkNav{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000072;
	text-decoration:underline;
	font-weight:bold;
	text-align:left;
}
a.dropBar{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	text-decoration:underline;
	font-weight:bold;
}
a:visited.dropBar{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	text-decoration:underline;
	font-weight:bold;
}
a:hover.dropBar{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	text-decoration:underline;
	font-weight:bold;
}
a:active.dropBar{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	text-decoration:underline;
	font-weight:bold;
}
a.pageNav{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000072;
	font-weight:bold;
	text-decoration:underline;
	vertical-align:middle; 
}
a:visited.pageNav{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000072;
	font-weight:bold;
	text-decoration:underline;
	vertical-align:middle;
}
a:hover.pageNav{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000072;
	font-weight:bold;
	text-decoration:underline;
	vertical-align:middle;
}
a:active.pageNav{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000072;
	font-weight:bold;
	text-decoration:underline;
	vertical-align:middle;
}
a.sideNav{
	font:Humanst521 BT;
	font-size:13px;
	color:#000072;
	font-weight:bold;
	text-decoration:underline;
}
a:visited.sideNav{
	font:Humanst521 BT;
	font-size:13px;
	color:#000072;
	font-weight:bold;
	text-decoration:underline;
}
a:hover.sideNav{
	font:Humanst521 BT;
	font-size:13px;
	color:#000072;
	font-weight:bold;
	text-decoration:underline;
}
a:active.sideNav{
	font:Humanst521 BT;
	font-size:13px;
	color:#000072;
	font-weight:bold;
	text-decoration:underline;
}
a.HHS{
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000033;
	text-decoration:underline;
}
a:visited.HHS{
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000033;
	text-decoration:underline;
}
a:hover.HHS{
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000033;
	text-decoration:underline;
}
a:active.HHS{
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000033;
	text-decoration:underline;
}
a.breadCrumbs{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#006699;
	text-decoration:underline;
}
a:visited.breadCrumbs{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#006699;
	text-decoration:underline;
}
a:hover.breadCrumbs{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#006699;
	text-decoration:underline;
}
a:active.breadCrumbs{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#006699;
	text-decoration:underline;
}
a.toolLink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#595441;
	text-decoration:underline;
	font-weight:bolder;
	text-align:left;
}
a:visited.toolLink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#595441;
	text-decoration:underline;
	font-weight:bolder;
}
a:hover.toolLink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#595441;
	text-decoration:underline;
	font-weight:bolder;
}
a:active.toolLink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#595441;
	text-decoration:underline;
	font-weight:bolder;
}
A.return
{

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
		 font-size:10px;
}

A:visited.return{

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
		 font-size:10px;

}

A:hover.return{

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
		 font-size:10px;

}

A:active.return{

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	 font-size:10px;
}
td.sideNav{
	width:220px;
	height:31px;
	background-color:#6ea6f0;
	padding-left:10px;
}
a.conHead{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:italic;
	color:#FF9900;
	text-decoration:underline;
}
a:visited.conHead{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:italic;
	color:#FF9900;
	text-decoration:underline;
}
a:hover.conHead{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:italic;
	color:#FF9900;
	text-decoration:underline;
}
a:active.conHead{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:italic;
	color:#FF9900;
	text-decoration:underline;
}
a.homeNav{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000072;
	text-decoration:underline;

}
a:visited.homeNav{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000072;
	text-decoration:underline;
}
a:hover.homeNav{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000072;
	text-decoration:underline;
}
a:active.homeNav{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000072;
	text-decoration:underline;
}

a.featuredNav{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000072;
	text-decoration:underline;

}
a:visited.featuredNav{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000072;
	text-decoration:underline;
}
a:hover.featuredNav{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000072;
	text-decoration:underline;
}
a:active.featuredNav{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000072;
	text-decoration:underline;
}

p.indent {
	margin: 10px;
}

a.faq{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4C8FE0;
	text-decoration:underline;
	text-align:left;
}
a:visited.faq{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4C8FE0;
	text-decoration:underline;
	text-align:left;
}
a:hover.faq{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4C8FE0;
	text-decoration:underline;
	text-align:left;
}
a:active.faq{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4C8FE0;
	text-decoration:underline;
	text-align:left;
}
td.sideNavBottom{
	background-color:#B7D3F8;
}
.pageNav{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:bold;
	vertical-align:middle;
}
.update{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height: 120%;
	color:#000000;
	margin-top: 1em;
	padding-right: 10px;
}
.txBody{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	width:125px;
	height:12px;
}
p.header{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 18px;
	color:#000000;
	font-weight:bold;
	margin: 0 0 0 10px;
}
.go{
	vertical-align:middle;
}
.whiteBreak{
	height:5px;
	color:#FFFFFF;
	width:220px;
}
.whiteBreakSmall{
	height:1px;
	background-image:url(../_images/break.gif);
	background-repeat:repeat;
	width:220px;
}
.homeNav{
	font-family:Arial, Helvetica, sans-serif
	font-size:14px;
	color:#0000d1;
}
.homeText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:.80em;
	color:#000000;
	margin-left:1.25em;
}

a.homeText2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	margin-left:12px;
}
.myStory{
	font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
	line-height: 150%;
}

.breadCrumbs{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#006699;
}
.breadCrumbsArrow{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
}
.printBox{
	border-bottom-width: 1px;
	border-bottom-color:#B9B09D;
	border-bottom-style:solid;
	border-top-width: 1px;
	border-top-color:#B9B09D;
	border-top-style:solid;
	border-right-width: 1px;
	border-right-color:#B9B09D;
	border-right-style:solid;
	border-left-width: 1px;
	border-left-color:#B9B09D;
	border-left-style:solid;
	background-color:#ffffff;
	padding:3px;
	text-align:center;
	width:450px;
}
.disclaimer{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:italic;
	color:#0066FF;
}
.conSubHeader{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FF9900;
}
.conHeader{
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#006699;
}
.conAdditional{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:italic;
	color:#006699;
}
td.blueBack{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color:#6ea6f0;
}
td.yellowBack {
	font-size: 14px;
	background-color: #FFF0A5;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.whiteFont{
	color:#FFFFFF;
}
.blueFont{
	color:#003366;
}
td.teleconferenceBox{
	border-width:1px;
	border-color:#000000;
	border-style:solid;
}
td.archiveBox{
	border-right-width:2px;
	border-bottom-width:1px;
	border-left-width:0px;
	border-top-width:1px;
	border-color:#000000;
	border-style:solid;
}
.date{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#990000;
	font-weight:bolder;
	text-align:center;
}
.address{
	font-family:Arial, Helvetica, sans-serif
	color:#333333;
	font-size:10px;
}
.txText{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
.tblUpdate{
	border-width:1px;
	border-style:solid;
	border-color:#000000;
}
.cllUpdate{
	border-bottom-width:1px;
	border-top-width:1px;
	border-left-width:0px
	border-right-width:0px;
	border-bottom-color:#000000;
	border-top-color:#000000;
	border-top-style:solid;
	border-bottom-style:solid;
}

a.dataLibraryLink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#4C8FE0;
	text-decoration:underline;
}

a.dataLibraryLink:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#4C8FE0;
	text-decoration:underline;
}
a.dataLibraryLink:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#4C8FE0;
	text-decoration:underline;
}
a.dataLibraryLink:active{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#4C8FE0;
	text-decoration:underline;
} 
.phoneBack
{
	background-image:url(../../_images/telephone.gif); 
	background-repeat:no-repeat; 
	background-position:center;
	border-right-width:2px;
	border-bottom-width:1px;
	border-left-width:2px;
	border-top-width:1px;
	border-color:#000000;
	border-style:solid;
}

.pdfClass{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	line-height: 120%;
	margin-bottom: 1em;
	padding-right: 10px;
	color:#333333;
}

.skipNav{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1px;
	color:#333333;
	text-align:center;
}
#skip a, #skip a:hover, #skip a:visited 
{ 
position:absolute; 
left:0px; 
top:-500px; 
width:1px; 
height:1px; 
overflow:hidden;
} 

#skip a:active, #skip a:focus 
{ 
position:static; 
width:auto; 
height:auto; 
}  

.whatsnew{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#990000;
	font-weight:bolder;
	text-align:center;
	}
a.whatsnew{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#990000;
	text-decoration:underline;
	font-weight:bold;
	text-align:left;
}
a:visited.whatsnew{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#990000;
	text-decoration:underline;
	font-weight:bold;
	text-align:left;
}
a:hover.whatsnew{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#990000;
	text-decoration:underline;
	font-weight:bold;
	text-align:left;
}
a:active.whatsnew{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#990000;
	text-decoration:underline;
	font-weight:bold;
	text-align:left;
}
.breadcrumbs{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:left;
}

div#transcript	{
	line-height: 150%;
	margin: 20px;
}

div#transcript p.hang	{
	margin-left:1.5in;
	margin-top: 2.5em;
	text-indent:-1in;
}

div#transcript p	{
	margin-left:1.5in;
}

div#transcript H1	{
	text-align: center;
	font-size: 1.25em;
}
.tollfreenumber
{
font-size: 0.85em;
font-weight: bold; 
color: white;
margin-bottom: 10px;
}
#emailaddress
{
	font-size: 11px;
}

.schedule{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:.8em;
	line-height:0.5cm;
	text-align:left;
}

sup {
	line-height: .8em; 
	font-size: .8em; 
}

.footnote {
	font-size: .85em;
	line-height: 130%;
	padding: 3px 0px;
}

.research {
	font-size: .7em;
	line-height: 130%;
}

#CIStbl {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color:#333;
	font-size:0.8em;
	line-height: 140%;
	background: #fff;
	font-weight: bold;
	border: 1px solid #069;
}

#CIStbl caption {
	text-align: left;
	padding: 0px 0px 5px 10px;
	color: #000072;
	text-transform:uppercase;
}

#CIStbl td {
	padding: 4px 10px;
	background: #FBFACA;
	border-bottom: 1px solid #069;
}

#CIStbl td.blue {
	background: #B7D3F8;
	color: #000072;
}

#CIStbl th.blue {
	padding: 4px 10px;
	background: #B7D3F8;
	color: #000072;
	font-weight: bold;
	text-align: left;
	border-bottom: 1px solid #069;
}

#CIStbl td.last {
	border-bottom: none;
}

#CIStbl th.last {
	border-bottom: none;
}